Subject: Inquiries about the notifying party
From: 王超 <[email-masked]>
To: <[email-masked]>
Date: Tue, 25 Jun 2024 10:07:30 +0300

Dear Sir/Madam,

In the EU TPD or in your national implementation act, we find the phrase:
"Manufacturers and(not or) importers of electronic cigarettes and refill
containers shall submit a notification to the competent authorities of the
Member States of any such products which they intend to place on the
market“.

From the materials or documents to be reported, is there any need for dual
notifications?  More specifically, do we need to report the same product
as both a manufacturer and an importer?

What we are particularly interested in is the specific requirements of
your country's competent authorities for the current notifier.

Thank you!